User Tag List

  1. S_Warrior's Avatar
    Just upgraded from 1.1.4 Ziphone to 2.0 using Pwnage 2.0.1 but kept bootloader 3.9. Should I change it to 4.6? Why?
    2008-07-21 10:18 PM
  2. Poseidon79's Avatar
    Just stay put.
    2008-07-21 10:22 PM
  3. jakecigar's Avatar
    staying put is good advice!

    the reason it's there is to put an Out-Of-Box 4.6 that was put on 3.9 back to 4.6, for apple's sake on a return or service. it's one of the things they check.
    http://jpassoc.com/x -- with free itunes under the puppy!
    If I help you out, please press THANKS!

    3g QuickPWN'ed with 2.1
    2008-07-21 10:54 PM
  4. mfleigle's Avatar
    For warranty reasons stay on 3.9 but if youre like me out of warranty I have heard that 4.6 has better battery life. I have been on 4.6 since bootneuter came out with no problems, but cannot judge the battery since it is almost always plugged in.
    2008-07-21 11:02 PM
  5. mlmasch's Avatar
    S_Warrior,

    I'm in the same boat as you:
    OTB1.1.3 iPhone unlocked with ZiPhone, but want to use Pwnage 2.0

    Did you simply follow the pwnage 2.0 instructions, or did you have to do anything different because of the previous ZiPhone use?

    Thanks
    Last edited by mlmasch; 2008-07-27 at 04:01 AM.
    2008-07-26 09:38 PM

Tags for this Thread

LINK TO POST COPIED TO CLIPBOARD